Search:

Type: Forum Threads; User: MilkSjeik; Keyword(s):

Search: Search took 0.01 seconds.

  1. [ubuntu] [SOLVED] linux-ubuntu-modules-2.6.24-17-generic is not configured yet

    Started by MilkSjeik, June 3rd, 2008 06:12 PM
    configure, dependency, linux-generic
    • Replies: 9
    • Views: 846
    Last Post: June 26th, 2008 02:30 AM
    by goofatyerservice  Go to last post
Results 1 to 1 of 1